{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "concurrently \"php artisan serve --host=0.0.0.0 --port=8000\" \"vite\" \"php artisan reverb:start\" \"php artisan queue:work\" \"php artisan schedule:work\" --names 'SERVER,VITE,REVERB,QUEUE,SCHDL' --prefix-colors 'green,blue,magenta,yellow,cyan'"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.2",
        "@tailwindcss/vite": "^4.2.2",
        "alpinejs": "^3.4.2",
        "axios": "^1.15.2",
        "concurrently": "^9.0.1",
        "laravel-echo": "^2.3.4",
        "laravel-vite-plugin": "^2.0.0",
        "pusher-js": "^8.5.0",
        "rollup": "^4.60.2",
        "vite": "^7.0.7"
    },
    "dependencies": {
        "tailwindcss": "^4.2.2"
    }
}
